Page MenuHomePhabricator

{flea} Self-serve Analysis
Closed, ResolvedPublic

Description

Ongoing project to help people get access to Hive so they can query pageview_hourly

Documentation:
https://wikitech.wikimedia.org/wiki/Analytics/Cluster/Hive/Queries

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added a subscriber: ggellerman.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 10:31 PM
ggellerman renamed this task from Project Flea to {Flea} Teaching people to fish.Aug 4 2015, 10:32 PM
ggellerman added a project: Analytics-Kanban.
ggellerman set Security to None.
ggellerman moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.
ggellerman updated the task description. (Show Details)
ggellerman updated the task description. (Show Details)Aug 4 2015, 10:34 PM
Milimetric renamed this task from {Flea} Teaching people to fish to {flea} Teaching people to fish.Aug 10 2015, 4:38 PM
kevinator added a subscriber: kevinator.

an idea was thrown around (and we're not committing to it... it's just an idea): turn this into a KPI: what is the percentage of people that should be trained in this who have been trained.

There's something about the name of this ticket that feels condescending and unwelcoming to those of us who are trying to learn something new. Not sure if others feel the same...?

@kevinator, What you describe as a KPI is an output; something that is produced as a result of an action. They tend to be short-term measures. Instead, I think it might be more rewarding to measure what people learn in the process and something they can take with them elsewhere; this is an "outcome", especially if the goal here is to "teach".

Yay learning!

Thanks!
Edward

kevinator renamed this task from {flea} Teaching people to fish to {flea} Self-serve Analysis.Sep 21 2015, 10:37 PM

@egalvezwmf I hear that... I updated the ticket name. We may iterate one more time on it.

Milimetric closed this task as Resolved.Nov 7 2016, 4:52 PM
Milimetric claimed this task.
Milimetric added a subscriber: Milimetric.

No longer tracking projects by animal names